Bug 24018 - Please update to version 0.96
Summary: Please update to version 0.96
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openssl
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
: 24175 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-15 08:46 UTC by Emmanuel Galanos
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2001-01-19 07:20:11 UTC


Attachments (Terms of Use)

Description Emmanuel Galanos 2001-01-15 08:46:46 UTC
This version of openssl is much improved. See the CHANGES file for a long
list of
details.

Comment 1 Bill Nottingham 2001-01-15 16:06:28 UTC
I do believe this version is incompatible with the previous version, though.


Comment 2 Nalin Dahyabhai 2001-01-17 20:03:06 UTC
Versions 0.9.5a and 0.9.6 are not binary compatible.  Updating the package will
break binary compatibility and will require a binary compatibility package.

Comment 3 Bill Nottingham 2001-01-19 07:20:08 UTC
*** Bug 24175 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.